.version.services /* version checker */
{
	color: #0000E3;
	background-color: #203D1F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 371px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 24px;
	width: 0.01px;
}

#pu4468
{
	width: 0.01px;
}

#u4468
{
	z-index: 113;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u4469
{
	z-index: 114;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u4470
{
	z-index: 115;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#accordionu4471
{
	z-index: 116;
	width: 380px;
	margin-right: -10000px;
}

#u4472
{
	z-index: 117;
	width: 380px;
}

#u4538-3
{
	z-index: 118;
	width: 368px;
	min-height: 54px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4538-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 54px;
	width: 368px;
	margin: 0px;
}

#u4473
{
	z-index: 121;
	width: 378px;
}

#menuu4474
{
	z-index: 122;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u4503
{
	width: 340px;
}

#u4506
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4509-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4511
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4512-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4520
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4521-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4525
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4526-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4492
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4493-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4532
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4535-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4476
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4479-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4485
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4486-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4510,#u4517,#u4524,#u4489,#u4531,#u4475,#u4482,#u4496
{
	width: 340px;
	margin-top: 2px;
}

#u4497
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u4506.MuseMenuActive,#u4511.MuseMenuActive,#u4520.MuseMenuActive,#u4525.MuseMenuActive,#u4492.MuseMenuActive,#u4532.MuseMenuActive,#u4476.MuseMenuActive,#u4485.MuseMenuActive,#u4497.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4500-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4506.MuseMenuActive #u4509-4,#u4511.MuseMenuActive #u4512-4,#u4520.MuseMenuActive #u4521-4,#u4525.MuseMenuActive #u4526-4,#u4492.MuseMenuActive #u4493-4,#u4532.MuseMenuActive #u4535-4,#u4476.MuseMenuActive #u4479-4,#u4485.MuseMenuActive #u4486-4,#u4497.MuseMenuActive #u4500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u4539
{
	z-index: 177;
	width: 230px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 24px;
}

#u4539_img
{
	padding-right: 15px;
}

#pu3149
{
	width: 0.01px;
	margin-top: 18px;
}

#u3149
{
	z-index: 2;
	height: 215px;
	border-color: #000000;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	background: #7F7F7F url("../../images/sandpaper.jpg") repeat left top;
}

.hidpi #u3149
{
	background-image: url("../../images/sandpaper_2x.jpg");
	background-size: 174px 250px;
}

#u3149-bw
{
	z-index: 2;
	height: 215px;
}

#u3150-8
{
	z-index: 3;
	min-height: 102px;
	background-color: transparent;
	line-height: 32px;
}

#u3150-8-bw
{
	z-index: 3;
	min-height: 102px;
	margin-top: 17px;
}

#u3151-4
{
	z-index: 11;
	width: 337px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 21px;
}

#u4541
{
	z-index: 179;
	width: 100px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 111px;
}

#u3193
{
	z-index: 15;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3196-7
{
	z-index: 17;
	width: 337px;
	min-height: 250px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 17px;
	position: relative;
}

#accordionu3199
{
	z-index: 24;
	width: 358px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 10px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3204
{
	z-index: 25;
	width: 358px;
	background-color: transparent;
	position: relative;
}

#u3207-4
{
	z-index: 26;
	width: 346px;
	min-height: 27px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B8B8B8;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u3207-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 346px;
	margin: 0px;
}

#u3207-4:active
{
	background-color: #B8B8B8;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 346px;
	margin: 0px;
}

#u3207-4.AccordionPanelTabOpen
{
	background-color: #B8B8B8;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 346px;
	margin: 0px;
}

#u3205
{
	z-index: 30;
	width: 356px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
}

#u3206-31
{
	z-index: 31;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u3206-2,#u3206-7,#u3206-15,#u3206-20,#u3206-25
{
	line-height: 30px;
}

#u3208
{
	z-index: 62;
	width: 358px;
	background-color: transparent;
	position: relative;
}

#u3209-4
{
	z-index: 63;
	width: 346px;
	min-height: 54px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B8B8B8;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u3209-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 54px;
	width: 346px;
	margin: 0px;
}

#u3209-4:active
{
	background-color: #B8B8B8;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 54px;
	width: 346px;
	margin: 0px;
}

#u3209-4.AccordionPanelTabOpen
{
	background-color: #B8B8B8;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 54px;
	width: 346px;
	margin: 0px;
}

#u3207-4.AccordionPanelTabOpen p,#u3207-4.AccordionPanelTabOpen h4,#u3209-4.AccordionPanelTabOpen p,#u3209-4.AccordionPanelTabOpen h4
{
	color: #323232;
	visibility: inherit;
	font-size: 18px;
	text-align: center;
	line-height: 1.5;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px;
}

#u3210
{
	z-index: 67;
	width: 356px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 16px;
	position: relative;
}

#u3211-35
{
	z-index: 68;
	width: 340px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu4465
{
	width: 0.01px;
	margin-top: 10px;
}

#u4465,#u4465-bw
{
	z-index: 103;
	height: 48px;
}

#u4466-5
{
	z-index: 104;
	min-height: 43px;
}

#u4466-5-bw
{
	z-index: 104;
	min-height: 43px;
	margin-top: 5px;
}

#u4467-4
{
	z-index: 109;
	width: 289px;
	min-height: 14px;
	margin-left: 47px;
	margin-top: 19px;
}

#u4467-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 289px;
	margin: 19px 0px 0px 47px;
}

#u4467-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 289px;
	margin: 19px 0px 0px 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

